#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-DFVFjJIeVS25qQSIEJ0tel
key: clientsession-0.9.1.2-DFVFjJIeVS25qQSIEJ0tel
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
abi: d9482a51e72977c10905dd5a8f4da06f
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-DFVFjJIeVS25qQSIEJ0tel
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    cereal-0.5.4.0-HHG4trmDAey7tG5Rc3nyML directory-1.3.0.2
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    crypto-api-0.13.3-KmdbwNmxAqPIjxdyGVlhrI
    skein-1.0.9.4-HC0aZ0j2lGj8MfbV9Ggjk2
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    entropy-0.3.8-459fr1KgYZzBPF08mWgtQU
    cprng-aes-0.6.1-KLG16yQX4pNL0eYxL0xYDo
    cipher-aes-0.2.11-LbqVbMdyJOlFpfFdaGgTWw
    crypto-random-0.0.9-1Qcqx2DfpF8F5uGEdS7Je8
    setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             cereal-0.5.4.0-HHG4trmDAey7tG5Rc3nyML=9d19b9511d8dce6a0989b1b3b9156e76
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=4764468d99de060aada7572c7b2f4378
             crypto-api-0.13.3-KmdbwNmxAqPIjxdyGVlhrI=45dbc469f4962d5bccc5ea98a3fed84d
             skein-1.0.9.4-HC0aZ0j2lGj8MfbV9Ggjk2=cdeca5b1e527f92c6c99b57b80f2968d
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             entropy-0.3.8-459fr1KgYZzBPF08mWgtQU=a6112742140c3bfa625711e5fba8dc1f
             cprng-aes-0.6.1-KLG16yQX4pNL0eYxL0xYDo=0481a2ee8febeee8cb7f3d0aa4287347
             cipher-aes-0.2.11-LbqVbMdyJOlFpfFdaGgTWw=266db669c251a53e927cbf80c2706585
             crypto-random-0.0.9-1Qcqx2DfpF8F5uGEdS7Je8=07ecbea5bd6437b1221eb6bee1d2b17b
             setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf=d11818cae5c9cbe87e87c9cf929ddb28
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

